/* HTML tags : start */
html, body {
        margin: 0;
        padding: 0;
        border: 0}
html {height:100%;background:url(/images2008/html_bg2.gif) top left repeat-x;background-color:#003258}
body{width:998px;margin:0 auto;font-family:Arial, Helvetica, sans-serif;color:#828282;font-size:11px;min-height:100%;position:relative;}
*html body{height:100%}
/* HTML tags */
h2 {font-size: 14px;}

a{color:#0085e0}
a.imp{color:#ff0000; font-size:14px;}

#header{height:120px;}
#header .logo{float:left;width:195px;padding-left:25px}
#header .basket-box{float:right;width:270px;color:#bdd3e4;margin-top:15px}
#header .basket-box img{float:left;margin-right:10px}
#header .basket-box A:LINK, #header .basket-box A:VISITED, #header .basket-box A:HOVER, #header .basket-box A:ACTIVE {color: #FFFFFF;}
#header .basket-box h1{color:#fff;font-size:17px;font-weight:normal}
#header .basket-box td{padding:2px 35px 2px 0}
#header .basket-box span{color:#00b5ff}

/* Menu */
#header .mmenu{padding:0 270px 0 220px}
.mmenu ul{padding:0;list-style-type:none;margin:0}
.mmenu ul li{padding:35px 15px 0 15px ;float:left}
.mmenu ul li a{font-size:17px;color:#fff;}
.mmenu ul li a:hover{text-decoration:none}
/* Menu */

.second-menu{margin:0;padding:0;list-style-type:none}
.second-menu li{padding:5px 5px 5px 10px}
.second-menu li a{color:#0085e0;font-size:12px}
.second-menu li a:hover{text-decoration:none}

.content{padding:10px 20px 5px 20px}
#leftbar{width:230px;float:left}
#rightbar{float:left;width:700px;margin-left:10px;}

.nav {padding:0 0 0 42px; line-height:10px;}
.nav img {vertical-align: middle; margin:0 3px;}
.nav a {color: #000; font-size: 10px;}

.title {font-size: 20px; color:#000; line-height:35px; margin: 0px 0px 10px 0px;}
.title img {vertical-align: middle;}

.list01 {width: 99%; border-collapse: collapse;}
.list01 td {border-bottom: 1px solid #ccd7e3; border-top: 1px solid #ccd7e3; padding:10px 0 10px 0;}
.list01 li {width: 45%; float: left;}

.desc{width:99%;border-collapse:collapse;border-bottom:2px solid #ccd7e3;}
.desc td{border-top:1px solid #ccd7e3;padding:5px 10px 5px 0 }
.desc td a{color:#828282;font-size:10px;text-decoration:none}
.desc td p a{font-size:14px;color:#0085e0;font-weight:bold;text-decoration:underline}
.desc td span{font-size:14px;font-weight:bold;color:#003258}

.pagebar{padding:10px 0;color:#89939e;font-family:tahoma}
.pagebar a{margin:0 2px;text-decoration:none;font-weight:bold}
.pagebar a.act{color:#89939e;cursor:text}
/* Content */

/* Footer */
#footer{color:#99adbc;padding:0 25px;}
#footer span{color:#fff;font-size:24px;font-family:tahoma}
#footer p{padding:0 0 10px 30px}
#footer .left{float:left;width:40%}
#footer .right{float:left;width:30%}
#footer .right1{float:left;width:30%;}

/* Footer */
.clear{clear:both;font-size:1px;height:1px;}

.box02{width:100%;margin-bottom:10px}
.box02 .ml {margin:-7px 0 -7px 0;background-color:#fff;padding:10px}
.box02 .tl, .box02 .bl {height:7px; position: relative; font-size: 1px; line-height: 1px; }
.box02 .tlc, .box02 .trc, .box02 .blc, .box02 .brc { position: relative; width: 7px; height: 7px;}
.box02 .tlc {float:left;background:url(/images2008/tl2.gif) top left no-repeat;margin:0 0 -7px 0}
.box02 .trc {float:right;background:url(/images2008/tr2.gif) top right no-repeat;margin:0 0 -7px 0 }
.box02 .blc {float:left;background:url(/images2008/bl.gif) bottom left no-repeat;}
.box02 .brc {float:right;background:url(/images2008/br.gif) bottom right no-repeat;}


.box03{width:100%;margin-bottom:10px}
.box03 .ml {margin:-7px 0 -7px 0;background-color:#fff;padding:10px}
.box03 .tl, .box03 .bl {height:7px; position: relative; font-size: 1px; line-height: 1px; }
.box03 .tlc, .box03 .trc, .box03 .blc, .box03 .brc { position: relative; width: 7px; height: 7px;}
.box03 .tlc {float:left;background:url(/images2008/tl.gif) top left no-repeat;margin:0 0 -7px 0}
.box03 .trc {float:right;background:url(/images2008/tr.gif) top right no-repeat;margin:0 0 -7px 0 }
.box03 .blc {float:left;background:url(/images2008/bl.gif) bottom left no-repeat;}
.box03 .brc {float:right;background:url(/images2008/br.gif) bottom right no-repeat;}
.box03 .ml p{color:#818181;font-family:tahoma;}
.box03 .ml p span{color:#003258;font-size:14px;font-weight:bold;display:block;font-family:Arial, Helvetica, sans-serif}
.box03 .ml p a{color:#0085e0;font-family:tahoma;font-size:11px;font-weight:bold;display:block;}
.box03 .ml p img{float:left;margin-right:10px}

<!-- -->

.line-2-1 {background-color: #ccd7e3; height: 2px; margin: 24px 0px 24px 0px;}
.line-2-2 {background-color: #ccd7e3; height: 2px; margin: 10px 0px 20px 0px;}
.line-3 {background-color: #ccd7e3; height: 1px; margin: 10px 0px 10px 0px;}

.border-2-1 {border-bottom: 1px solid #c1cfe4; border-right: 1px solid #c1cfe4;}
.border-2-2 {border-bottom: 1px solid #c1cfe4;}

<!-- -->

H1 {margin: 0px;}
H1 A:LINK, H1 A:VISITED, H1 A:HOVER, H1 A:ACTIVE {color: #FFFFFF; text-decoration: none;}
H3 {font-size: 15px; color: #008af1;}

FORM {margin: 0px;}
INPUT,SELECT {font-family: MS Sans Serif; font-size: 8pt; border: 1px solid #6f7d92;}

.clear-left {clear: left;}

<!-- -->

.hits-main {width: 50%; float: left;}

.hits-tovar SPAN {color: #003258;}
.hits-tovar IMG {margin: 0px 3px 0px 0px;}

.brands-main {width: 50%; float: left; text-align: center;}

.shops-amount {font-size: 12pt; font-weight: bold;}
.shops-amount SPAN, .shops-price SPAN {color: #003258;}

.tovar-articul {letter-spacing: 1pt;}

.tovar-price-2 {font-size: 12pt; font-weight: bold;}
.tovar-price-2 SPAN {color: #003258; font-size: 14pt;}

.tovar-add2basket {padding: 10px 0px 10px 0px;}
.tovar-add2basket A {font-weight: bold; font-size: 8pt; font-weight: bold;}

.gray A:LINK, .gray A:VISITED, .gray A:HOVER, .gray A:ACTIVE {color: #CCCCCC;}

.dn {display: none;}